Subject: [Mentoring-coordinators] Report for statistics of mentorship

From: Job Snijders <[email-masked]>
Date: Fri, 21 Jul 2017 10:19:30 +0000

Hello,

I'd like to report I had a mentee this week at ietf 99: Ben Maddison
(workonline). He and I go way back, he  approached me to be his mentor for
his first IETF.

I don't know if you keep statistics on the program, but I figured you might
be interested in self-coordinated mentorship arrangements.

Kind regards,

Job